---
#This is popup help messages for the Admin Panel -> Emails -> Add New Email
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
new_ticket_help_topic:
  title: Subiectul de ajutor pentru tichet nou
  content: >
    Alege un <span class="doc-desc-title">Subiect de ajutor</span> care să fie asociat automat cu tichetele create de la această adresă de e-mail.<br/><br/>Formularele asociate cu Subiectul de ajutor vor fi adăugate la tichet dar nu vor conține date.
  links:
    - 
      title: Admistrează subiectele de ajutor
      href: /scp/helptopics.php
new_ticket_priority:
  title: Prioritatea tichetelor noi
  content: >
    Alege <span class="doc-desc-title">prioritatea</span> pentru tichetele noi create de la această adresă de e-mail.
new_ticket_department:
  title: Departamentul pentru tichetele noi
  content: >
    Alege <span class="doc-desc-title">departament</span>ul către care tichetele noi create de la această adresă de e-mail vor fi rutate.
  links:
    - 
      title: Administreaza Departamente
      href: /scp/departments.php
auto_response:
  title: Raspunsul automat la tichete noi
  content: >
    Poți invalida răspunsul automat trimis către utilizator când un tichet nou este creat de la această adresă de e-mail.
username:
  title: Nume de utilizator
  0: >

password:
  title: Parola
  0: >

login_information:
  title: Informații de autentificare la serviciul e-mail
  content: >
    <span class="doc-desc-title">Numele de utilizator</span> și <span class="doc-desc-title">parola</span>sunt obligatorii pentru a prelua e-mail-uri din căsuțe de poștă electronică IMAP / POP, precum și pentru a trimite e-mail-uri prin SMTP.
mail_account:
  title: Preluare email
  content: >
    Permite preluarea de e-mail-uri (de la o căsuță de poștă electronică IMAP/POP distantă) și convertirea lor în tichete (în helpdesk-ul tău).
  links:
    - 
      title: Administrează setările de <span class="doc-desc-title">interogare e-mail</span> &amp; <span class="doc-desc-title">auto-cron</span>.
      href: /scp/settings.php?t=emails
host_and_port:
  title: Server distant
  content: >
    Introdu <span class="doc-desc-title">numele</span> și numărul<span class="doc-desc-title">port</span>ului pentru serverul de e-mail distant. Această informație o poți găsi în documentația contului sau de la administratorul serviciului de e-mail.
protocol:
  title: Protocolul casutei de email
  content: >
    Selectează protocolul căsuței de poștă electronică utilizat de serverul tău distant de e-mail. Recomandăm IMAP iar utilizarea SSL e încurajată, în caz că e posibilă.
fetch_frequency:
  title: Frecventa preluare
  content: >
    Introdu intervalul (în minute) la care sistemul va interoga căsuța poștală.<br/><br/>Acesta va defini întârzierea medie în primirea unui răspuns automat de către un utilizator care trimite un e-mail la această căsuță poștală.
emails_per_fetch:
  title: Emailuri pe sesiune preluare
  content: >
    Introdu numărul de e-mail-uri procesate într-o sesiune.
fetched_emails:
  title: Emailuri preluate
  content: >
    Alege ce se întâmplă cu e-mail-urile procesate:<br/><br/> <span class="doc-desc-opt"><b>Mută în folder</b></span>: Această opțiune va muta e-mail-urile din INBOX într-un folder specificat de tine. Dacă folderul nu există pe server, sistemul va încerca să-l creeze automat.(<b>Recomandat</b>) <hr> <span class="doc-desc-opt"><b>Șterge e-mail</b></span>: Această opțiune va șterge e-mail-urile din INBOX după procesare. <hr> <span class="doc-desc-opt"><b>Nimic</b></span>: Această opțiune va lăsa mesajele în INBOX. Sistemul va memora ID-urile mesajelor și va încerca să nu le re-prelucreze. Totuși această opțiune poate duce la crearea de tichete multiple. (<em>Nerecomandat</em>)
smtp_settings:
  title: Setari SMTP
  content: >
    E-mail-urile trimise de helpdesk pot fi expediate printr-un server SMTP. Această modalitate este cea recomandată deoarece crește probabilitatea livrării corecte și scade posibilitatea marcării mesajelor ca spam.
header_spoofing:
  title: Permite Header Spoofing
  content: >
    Validează această opțiune ca să permiți trimiterea mesajelor din această căsuță poștală de la altă adresă decât cea specificată în câmpul <span class="doc-desc-title">Adresă e-mail</span> de mai sus. <br/><br/> Această opțiune avansată este utilizată în general când mesajele sunt expediate de la alias-uri ale acestei căsuțe poștale.

